@charset "utf-8";

/** skipNavigation **/
.skiptoContent,.skiptoContent a{position:absolute}
.skiptoContent {top:0;left:0;right:0;margin:0 auto;z-index:99999}
.skiptoContent a {width:100%;font-size:0;top:-50px}
.skiptoContent a:active,
.skiptoContent a:focus {display:block;top:0;height:20px;padding:6px 0;line-height:18px;color:#fff;font-size:12px;font-weight:500;text-align:center;outline:0;background:#272d34}

/** common ir **/
#header .wrap_menu .logo a,
.btn_gov:after,
.f_logo a:after{background:url(/images/www2019/common/bg_iconlogo.png) no-repeat 0 0}

#header .btnToggleMn a:before,#header .btnAllMn a:before,
.search_top [type="button"]:after,.search_top .search_btn:after,
.guide_quick em:before,
.wrap_right .path a:after,
.page_share li > a:after,
.search_top a:after,
.scroll_tip span:before,
.bd_info:after,
.bd_search .sear_date a,
.bd_pagination .direction:before,
.icon_down:before,a[title]:before,a[title] i:before,
.bd_view_ul_info li.file a.icon_docu:before,
.min_info .minister a span i:after,
.policy li div i:before{background-image:url(/images/www2019/common/bg_iconset.png)}

#util li.sns a:before,.share_box a:after{background:url(/images/www2019/common/bg_iconsns.png) no-repeat 0 0}
#header .gnb .depth2 > li.etc_menu li a:before{background:url(/images/www2019/common/bg_iconnav.png) no-repeat 0 0}

/** common **/
.noScroll, .noScroll body{overflow:hidden !important;height:100%}
.search_top a[title]:hover,.search_top a[title]:active,.search_top a[title]:focus,
#header .btnAllMn a:hover, #header .btnAllMn a:active, #header .btnAllMn a:focus,
#header .btnToggleMn a:hover, #header .btnToggleMn a:active, #header .btnToggleMn a:focus{transition: all .3s ease;}

/** common size **/
.wrap_header_top,#wrap_global,.wrap_contents,#footer{width:1400px;margin:0 auto;}

/** header **/
.wrap_header_top{position:absolute;left:calc(50% - 700px);z-index:888;}
#wrap_header{height:170px;}
#header{height:100%}
#header .logo{display:none;position:absolute;left:0;width:335px;height:107px;text-indent:-9999px;background-repeat:no-repeat;}
#header .logo a{display:block;height:100%}
#header h1.logo{top:0;display:block;margin-left:-60px;}

	.btn_gov[title]{display:block;position:absolute;top:34px;left:calc(50% - 333px);width:89px;height:40px;margin-right:0;padding-right:0;line-height:0;font-size:0;}
	.btn_gov:after{content:'';display:block;position:absolute;width:100%;height:100%;background-position:0 -100px;}

	.slogan {display:block;position:absolute;top:19px;left:calc(50% - 360px);width:150px; margin-right:0;padding-right:0;line-height:0;font-size:0;} /*21.8.6*/ /*21.8.25sm top22*/

	.search_top,.search_top div,.search_top input[type="text"]{box-sizing:border-box;}
	.search_top{position:absolute;top:32px;left:calc(50% - 185px);width:368px;padding-right:54px;;} /*8.25sm org=215*/
	.search_top fieldset{position:relative;}
	.search_top div{overflow:hidden;position:relative;height:45px;padding:3px 40px 2px 98px;border:2px solid #006bb7;border-radius:25px;}
	.search_top p{position:relative;margin:0;}
	.search_top label{left:5px;line-height:37px;color:#909090;font-size:14px;}
	.search_top input[type="text"]{width:100%;height:100%;padding:5px;border-color:transparent;background:transparent;}
	.search_top [type="button"],.search_top .search_btn{position:absolute;top:calc(50% - 12px);right:13px;width:25px;height:24px;text-indent:-9999px;cursor:pointer;border:0;background:transparent;}
	.search_top [type="button"]:after,.search_top a:after{content:'';display:block;position:absolute;}
	.search_top [type="button"]:after,.search_top .search_btn:after{top:0;width:100%;height:100%;background-position:-250px -100px;}
	.search_top a[title]{display:inline-block;position:absolute;top:0;right:0;width:45px;height:45px;margin-right:0;padding-right:0;line-height:0;font-size:0;border-radius:50%;background:#006bb7;}
	.search_top .search_btn,.search_top a[title]:before{display:none;}
	.search_top a[title]:after{top:calc(50% - 9px);left:calc(50% - 9px);width:19px;height:19px;background-position:-75px -50px;}
	.search_top a[title]:hover,.search_top a[title]:active,.search_top a[title]:focus{background:#de4900;}
		/** select **/
		.search_top select,.search_top .tit{position:absolute;top:calc(50% - 17px);left:20px;width:74px;height:34px;padding:0 10px 0 0;font-size:14px;border:0;border-width:0;box-sizing:border-box;background:url(/images/www2019/common/bg_iconselect.png) no-repeat 98% 50%;-webkit-appearance: none;-moz-appearance: none;appearance: none;}
		.search_top select::-ms-expand {display:none}
		
		.search_top .tit{display:inline-block;line-height:33px;color:#747474;font-weight:bold;background:none;}
		.search_top .tit:before{content:'';display:block;position:absolute;top:10px;right:3px;width:1px;height:50%;background:#c5c5c5;}

		/** search_type **/
		.search_type{display:flex;position:absolute;top:0;right:-20px;transform:translateX(100%)}
		.search_type a{display:inline-block;padding:0 10px;margin:0 2px;line-height:43px;color:#006bb7;font-size:14px;font-weight:500;border:1px solid #006bb7;border-radius:25px;background:#fff;}
		
		 .btn_gov_r { background: none !important;   border:0 !important;  padding-bottom:0 !important; padding:0; height:43px;} /*21.8.6*/
         .btn_gov_r:after { background: none !important;  }/*21.8.6*/

	.wrap_hotkeyword{position:absolute;top:42px;left:850px;}
	.wrap_hotkeyword:before{content:'';display:block;position:absolute;bottom:0;left:28px;width:calc(100% - 28px);height:1px;background:#ccc;}
	.focus_move{position:absolute;line-height:0;font-size:0;}

	.keyword_roll{width:160px;height:20px !important;margin:0;padding:0 0 5px;}
	.keyword_roll ul{overflow:hidden;position:absolute;top:0;left:0;width:100%;height:20px;margin:0;padding:0;}
	.keyword_roll ul li{position:relative;padding:0 5px 0 28px !important;color:#393939;font-size:14px;}
	.keyword_roll ul li:before{content:'';display:block;position:absolute;right:6px;top:calc(50% - 6px);width:6px;height:6px;border:0 solid #919191;border-top-width:2px;border-right-width:2px;transform:rotate(135deg)}
	.keyword_roll ul li i,.keyword_roll ul li i:before{display:block;position:absolute;}
	.keyword_roll ul li i{left:0;width:20px;padding-right:5px;;color:#006bb7;text-align:right;box-sizing:border-box;}
	.keyword_roll ul li i:before{content:'';top:5px;right:0;width:1px;height:14px;transform:rotate(27deg);background:#006bb7;}
	.keyword_lst{display:none;position:absolute;top:-10px;left:calc(50% - 90px);width:180px;/*min-height:80px;*/padding:20px;border:1px solid #002e66;box-sizing:border-box;background:#fff}
	.keyword_lst li{position:relative;padding:4px 0 4px 27px;}
	.keyword_lst li:first-child{border-top-width:0;}
	.keyword_lst li a{display:block;line-height:20px;color:#454545;font-size:14px;}
	.keyword_lst li a span{position:absolute;left:0;min-width:17px;color:#015fd1;text-align:right;vertical-align:top;}

	#wrap_global{height:106px;padding-top:45px;text-align:right;box-sizing:border-box;}
    #util{overflow:hidden;display:inline-block;min-height:37px;margin-top:-15px;}
	#util li{display:inline-block;position:relative;margin:0;padding:0 9px;line-height:17px;color:#999;font-size:12px;vertical-align:top;}
	#util li:before{content:'';position:absolute;top:0;left:0;display:inline-block;width:1px;height:100%;background:#dcdcdc}
	#util li:first-child:before{display:none}
	#util a{display:inline-block;position:relative;}
	#util a,#util a:link,#util a:visited,#util a:active{color:#999;text-decoration:none}
	#util a:hover,#util a:active,#util a:focus{color:#cb6400;}
	#util li.sns{display:block;padding-right:0;text-align:center;}	
	#util li.sns:before{display:none;}
	#util li.sns a{width:21px;height:23px;margin:0 4px;line-height:0;font-size:0;text-indent:-9999px;vertical-align:middle;}
	#util li.sns a:hover,#util li.sns a:active,#util li.sns a:focus{text-decoration:none;}
	#util li.sns a:before{content:'';display:block;position:absolute;width:100%;height:100%;} /* 항시 색들어가게 y축 처리 */
	#util li.sns a.sns_t:before{background-position-x:-25px;background-position-y:-25px}
	#util li.sns a.sns_b:before{background-position-x:-50px;background-position-y:-25px}
	#util li.sns a.sns_u:before{background-position-x:-75px;background-position-y:-25px}
	#util li.sns a.sns_i:before{background-position-x:-100px;background-position-y:-26px}
	#util li.sns a.sns_k:before{background-position-x:-125px;background-position-y:-25px}
	#util li.sns a.sns_f:before{background-position-y:-25px}/* 여기까지 */
	#util li.sns a.sns_u2:before{margin: 0 0px;background-position-x:-150px}
	#util li.sns a.sns_u2 {width:54px;height:32px; margin:0 0 0 3px; line-height:0;font-size:0;text-indent:-9999px;vertical-align:middle;}
	
	#util li.sns a:hover:before,#util li.sns a:active:before,#util li.sns a:focus:before,
	#util li.sns a.sns_t:hover:before,#util li.sns a.sns_t:active:before,#util li.sns a.sns_t:focus:before,
	#util li.sns a.sns_b:hover:before,#util li.sns a.sns_b:active:before,#util li.sns a.sns_b:focus:before,
	#util li.sns a.sns_u:hover:before,#util li.sns a.sns_u:active:before,#util li.sns a.sns_u:focus:before,
	#util li.sns a.sns_k:hover:before,#util li.sns a.sns_k:active:before,#util li.sns a.sns_k:focus:before{background-position-y:-25px}
	#util li.sns a.sns_i:hover:before,#util li.sns a.sns_i:active:before,#util li.sns a.sns_i:focus:before{background-position-y:-26px}
	#util li.sns a.sns_u2:hover:before,#util li.sns a.sns_u2:active:before,#util li.sns a.sns_u2:focus:before {background-position-y: 0px }

#header .gnb{width:100%;font-size:0;border-top:1px solid #e5e5e5;background:#00479d;}
#header .gnb:after{content:'';display:block;clear:both}
#header .gnb>ul{width:1400px;margin:0 auto;}
#header .gnb>ul>li{float:left;width:213px}
#header .gnb>ul>li>a i{display:block;position:relative;}
#header .gnb>ul>li>a i:before{content:'';display:block;position:absolute;top:calc(50% - 10px);width:1px;height:20px;transform:rotate(45deg);background:#ccc;}
#header .gnb>ul>li:first-child a i:before{display:none;}

#header .gnb li a{position:relative;display:block;padding:20px 0;color:#fff;font-size:18px;font-weight:400;text-align:center;text-decoration:none;z-index:888;}
#header .gnb li a:hover,#header .gnb li a:focus{text-decoration:none}
#header .gnb > ul > li > a:hover:before,#header .gnb > ul > li > a:hover:after,
#header .gnb > ul > li > a:focus:before,#header .gnb > ul > li > a:focus:after,
#header .gnb li.active > a:before,#header .gnb li.active > a:after{content:'';display:block;position:absolute}
#header .gnb > ul > li > a:hover:before,#header .gnb > ul > li > a:focus:before,#header .gnb li.active > a:before,
#header .gnb > ul > li > a:hover:after,#header .gnb > ul > li > a:focus:after,#header .gnb li.active > a:after{left:50%;border:11px solid transparent;}
#header .gnb > ul > li > a:hover:before,#header .gnb > ul > li > a:focus:before,#header .gnb li.active > a:before{bottom:-21px;border-top-color:#002249}
#header .gnb > ul > li > a:hover:after,#header .gnb > ul > li > a:focus:after,#header .gnb li.active > a:after{bottom:-16px;margin-left:-5px;border-top-color:#d90000}
#header .gnb li.active > a{color:#ffea00;text-decoration:none}
#header .gnb .depth2_box{display:none;position:absolute;top:170px;left:0;width:100%;min-height:380px;padding-bottom:20px;background:#00428c;z-index:99;}
#header .gnb .depth2{display:none;position:relative;width:1400px;margin:0 auto;padding:15px 285px 36px 0;box-sizing:border-box;z-index:500}
#header .gnb .depth2:after{content:'';display:block;clear:both;}
#header .gnb .depth2 > li{float:left;width:calc(20% - 28px);padding-right:28px;}
#header .gnb .depth2 > li:nth-child(-n+5){min-height:270px}
#header .gnb > ul > li:nth-child(1) .depth2 > li:nth-child(-n+5){min-height:305px}
#header .gnb > ul > li:nth-child(1) .depth2 > li:nth-child(n+6):nth-child(-n+10){min-height:220px}
#header .gnb > ul > li:nth-child(5) .depth2 > li:nth-child(-n+5){min-height:210px}
#header .gnb .depth2 > li > a{position:relative;margin-right:0;padding:15px 8px;color:#fff;font-size:18px;font-weight:normal;text-align:left;border-bottom:1px solid #80a1c6}
#header .gnb .depth2 > li > a i{position:relative;z-index:2;}
#header .gnb .depth2 > li ul{padding:15px 10px;}
#header .gnb .depth2 > li li a{line-height:22px;padding:2px 0;color:#cee0f4;font-size:14px;text-align:left;letter-spacing:-1px;}
#header .gnb .depth2 > li li a:hover,#header .gnb .depth2 > li li a:active,#header .gnb .depth2 > li li a:focus{color:#fff;text-decoration:underline;}


#header .gnb > ul > li:nth-child(4) .depth2 > li:nth-child(5){width:20%;padding-right:0;}

#header .gnb .depth2 li.on a{color:#0b998c;font-weight:600;text-decoration:underline}
#header .gnb .depth2 > li.etc_menu{position:absolute;top:0;right:0;width:214px;padding-right:0;}
#header .gnb .depth2 > li.etc_menu ul{padding:36px 0 0;}
#header .gnb .depth2 > li.etc_menu li{margin-bottom:12px;}
#header .gnb .depth2 > li.etc_menu li a{display:block;position:relative;padding-left:84px;line-height:95px;font-size:16px;background:#003876;}
#header .gnb .depth2 > li.etc_menu li a:hover,#header .gnb .depth2 > li.etc_menu li a:active,#header .gnb .depth2 > li.etc_menu li a:focus{background:#00346d;}
#header .gnb .depth2 > li.etc_menu li a:before{content:'';display:block;position:absolute;top:calc(50% - 20px);left:26px;width:40px;height:40px;}
#header .gnb .depth2 > li.etc_menu li:nth-child(2) a:before{background-position-x:-50px;}
#header .gnb .depth2 > li.etc_menu li:nth-child(3) a:before{background-position-x:-100px;}
#header .gnb .depth2 > li.etc_menu li a:hover:before,#header .gnb .depth2 > li.etc_menu li a:active:before,#header .gnb .depth2 > li.etc_menu li a:focus:before{background-position-y:-50px;}

#header .gnb a[title]{margin-right:0;}
#header .gnb a[title]:before{display:none;}
#header .gnb .depth2 > li li a[title]:hover,#header .gnb .depth2 > li li a[title]:active,#header .gnb .depth2 > li li a[title]:focus
,#header .gnb .depth2 > li li a[title] i:hover,#header .gnb .depth2 > li li a[title] i:active,#header .gnb .depth2 > li li a[title] i:focus{text-decoration:underline !important;}

#header .gnb li.active .depth2_box,#header .gnb li.active .depth2_box .depth2{display:block}

#header .wrap_menu{position:relative;z-index:500}

#header .btnAllMn,#header .btnToggleMn{position:absolute;top:107px;left:calc(50% - 700px);width:1400px;}
#header .btnAllMn a,#header .btnToggleMn a{display:inline-block;position:absolute;right:0;width:64px;height:64px;font-size:0;;background:#002e66;z-index:555;}
#header .btnAllMn a:hover,#header .btnAllMn a:active,#header .btnAllMn a:focus{background:#de4900}
#header .btnAllMn a:before,#header .btnToggleMn a:before{content:'';display:block;position:absolute;top:calc(50% - 10px);left:calc(50% - 15px);width:29px;height:20px;background-position:-100px -50px;}

#header .gnb.fixed,#header .btnAllMn.fixed{position:fixed;top:0;z-index:888;}
#header .gnb.fixed{border-top-width:0;}
#header .gnb.fixed .depth2_box{top:62px}

#header .btnToggleMn{display:none;}

#wrap_container{overflow:visible;position:relative;margin:0 auto;padding-top:42px;z-index:1;}
.bg_sub01{background:url(/images/www2019/common/bg_visual_sub01.png) no-repeat 50% 0;}

#wrap_header.no_shadow{box-shadow:none}

/** 로고 **/
.season01{background-image:url(/images/www2019/logo/logo_season01.png);}	/** 봄  **/
.season01_2{background-image:url(/images/www2019/logo/logo_season01_2.png);}	/** 봄2  **/
.season02{background-image:url(/images/www2019/logo/logo_season02.png);}	/** 여름 **/
.season03{background-image:url(/images/www2019/logo/logo_season03.png);}	/** 가을 **/
.season04{background-image:url(/images/www2019/logo/logo_season04.png);}	/** 겨울 **/

.theme01{background-image:url(/images/www2019/logo/logo_theme01.png);}	/** 건설기술인의 날 **/
.theme02{background-image:url(/images/www2019/logo/logo_theme02.png);}	/** 토목의 날 **/
.theme03{background-image:url(/images/www2019/logo/logo_theme03.png);}	/** 건설신기술의 날 **/
.theme04{background-image:url(/images/www2019/logo/logo_theme04.png);}	/** 건설의 날 **/
.theme05{background-image:url(/images/www2019/logo/logo_theme05.png);}	/** 철도의 날 **/
.theme06{background-image:url(/images/www2019/logo/logo_theme06.png);}	/** 도로의 날 **/
.theme07{background-image:url(/images/www2019/logo/logo_theme07.png);}	/** 건축의 날 **/
.theme08{background-image:url(/images/www2019/logo/logo_theme08.png);}	/** 항공의 날 **/
.theme09{background-image:url(/images/www2019/logo/logo_theme09.png);}	/** 물류의 날 **/
.theme10{background-image:url(/images/www2019/logo/logo_theme10.png);}	/** 보행자의 날 **/
.theme11{background-image:url(/images/www2019/logo/logo_theme11.png);}	/** 육운의 날 **/
.theme12{background-image:url(/images/www2019/logo/logo_theme12.png);}	/** 건설기능인의 날 **/
.theme13{background-image:url(/images/www2019/logo/logo_theme13.png?date=1231);}	/** 신년 **/

/** content **/
.wrap_contents{overflow:hidden;padding:0 0 100px}
.wrap_visual{height:175px;text-indent:-9999px;background:url(/images/www2019/common/bg_visual_sub.jpg) no-repeat 50% 0;}
.wrap_left,.wrap_right{position:relative;}
.wrap_left{float:left;width:240px;z-index:2;}
.wrap_right{float:right;width:calc(100% - 240px);padding:35px 70px;box-sizing:border-box;background:#fff;}
	.breadcrumb{position:relative;padding-bottom:20px;}
	.breadcrumb:after{content:'';position:absolute;bottom:0;left:0;width:100%;height:5px;background:url(/images/www2019/common/bg_pattern_line01.gif) repeat-x 0 0;}
	.path{position:relative;padding-left:25px;}	
	.path a{display:inline-block;position:relative;padding-right:20px;color:#7c7c7c;font-size:14px;letter-spacing:-1px;}
	.path a:after{content:'';display:block;position:absolute;top:calc(50% - 5px);right:5px;width:6px;height:11px;background-position:-50px -50px;}
	.path a:first-child{position:absolute;left:3px;text-indent:-9999px;}
	.path a:first-child:after{top:calc(50% - 7px);right:inherit;left:0;width:15px;height:13px;background-position:-200px 0;}
	.path a:last-child{padding-right:0;text-decoration:underline;}
	.path a:last-child:after{display:none;}
	.page_share{position:absolute;top:-10px;right:0;z-index:2;}
	.page_share:after{content:'';display:block;clear:both;}
	.page_share li{position:relative;float:left;padding:0 4px;}
	.page_share li:first-child{display:none;}
	.page_share a{display:inline-block;position:relative;line-height:0;font-size:0;text-indent:-9999px;vertical-align:top;z-index:5;}
	.page_share a:after{content:'';display:block;position:absolute;}
	.page_share li > a{width:38px;height:38px;border:1px solid #d4d4d4;border-radius:50%;}
	.page_share li > a.on,.page_share li > a:hover{background:#d4d4d4;}
	.page_share li > a:after{top:calc(50% - 7px);left:calc(50% - 9px);width:17px;height:15px;background-position:-25px -150px;}
	.page_share li > a.share_sns:after{background-position-x:0;}
	.page_share .share_box{position:absolute;top:calc(50% - 20px);right:10px;width:200px;height:40px;padding:4px 40px 4px 10px;text-align:right;border-radius:21px;box-sizing:border-box;transition: all .3s ease;opacity:0;z-index:2;}
	.page_share .share_box.open{opacity:1}
	.page_share .share_box a{width:32px;height:100%;margin:0 1px;}
	.page_share .share_box a:after{top:0;width:100%;height:100%;background-position:0 -50px;}
	.page_share .share_box a.sns_t:after{background-position-x:-50px;}
	.page_share .share_box a.sns_k:after{background-position-x:-100px;}
	.page_share .share_box a.sns_b:after{background-position-x:-150px;}

/** content title **/
.wrap_left h2{height:175px;padding-top:70px;;line-height:40px;color:#fff;font-size:34px;font-weight:500;text-align:center;box-sizing:border-box;background:#0056b7;}
.wrap_right h3{position:relative;padding-bottom:25px;line-height:50px;color:#373737;font-size:32px;font-weight:500;}
.wrap_right h3:after{content:'';display:block;position:absolute;bottom:10px;width:50%;height:1px;background:#dedede;}
.wrap_right:before,.wrap_right:after{content:'';display:block;position:absolute;top:0;border:33px solid transparent;border-top-color:#0056b7}
.wrap_right:before{left:-33px}
.wrap_right:after{right:-33px;}

/** left menu **/
.lnb{position:relative;width:calc(100% - 2px);border:1px solid #e4e4e4}
.lnb a{position:relative;}
.lnb > li > a.sub_depth:before,.lnb > li > a.sub_depth:after,.lnb ul li a:before{content:'';display:block;position:absolute;}
.lnb > li{border-top:1px solid #e4e4e4;background:#fff;}
.lnb > li:first-child{border-top-width:0;}
.lnb > li > a{display:block;margin-right:0;padding:6px 18px;line-height:44px;color:#555;font-size:16px;}
.lnb > li > a i{display:inline-block;position:relative;z-index:2;}
.lnb > li > a:hover,.lnb > li > a:active,.lnb > li > a:focus{background:#f4f4f4;}
.lnb > li > a.sub_depth{padding-right:40px;}
.lnb > li > a.sub_depth:before,.lnb > li > a.sub_depth:after{top:19px;right:27px;width:2px;height:14px;background:#707070;}
.lnb > li > a.sub_depth:after{transform:rotate(90deg)}
.lnb > li.active > a{color:#fff;background:#3e4452}
.lnb > li.active > a.sub_depth:before{display:none;}
.lnb > li.active > a.sub_depth:after{background:#fff;}
.lnb ul{padding:20px;background:#f3f5f9}
.lnb ul li a{display:block;padding-left:13px;line-height:30px;color:#555;font-size:14px}
.lnb ul li a:before{top:13px;left:0;width:3px;height:3px;background:#8e8e8e;}
.lnb ul li a:hover,.lnb ul li a:active,.lnb ul li a:focus{color:#0069cb;text-decoration:underline #6093d7;}
.lnb ul li a:hover:before,.lnb ul li a:active:before,.lnb ul li a:focus:before{background:#0069cb;}

.lnb a[title="새창"]{margin-right:0;}
.lnb > li > a[title="새창"]:before{display:none;}

/** content area **/
#contents{position:relative;min-height:300px;margin-top:55px;padding-bottom:30px;z-index:1;}

/** footer **/
#wrap_footer{position:relative;min-height:200px;padding-bottom:20px;background:#4d515a;}
#wrap_footer:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:69px;background:#42464d;}

#footer,.wrap_bottom{position:relative;}
.f_menu{padding:23px 0 24px;} /* width:845px; */
.f_menu:after{content:'';display:block;clear:both;}
.f_menu li{position:relative;float:left;padding:0 14px;}
.f_menu li:before{content:'';display:block;position:absolute;top:calc(50% - 3px);left:2px;width:5px;height:5px;background:#6f6f6f;}
.f_menu li:first-child{padding-left:0;}
.f_menu li:first-child:before{display:none;}
.f_menu li a{display:inline-block;height:100%;color:#e0e1e3;}
.f_menu li:first-child a{color:#e0c055;}
.f_menu li a:hover,.f_menu li a:active,.f_menu li a:focus{text-decoration:underline;}
.f_org{position:absolute;top:0;right:0}
	.org_site,.org_site>li,.org_site>li>.link_box,.org_site .site_txt{box-sizing:border-box}
	.org_site{position:absolute;top:0;right:0;width:195px;padding:0;border-right:1px solid #6b6f77;}
	.org_site>li{position:relative}
	.org_site>li>a{display:block;color:#fff;transition:all .3s}
	.org_site>li>.link_box{position:absolute;bottom:54px;width:100%;padding:10px 15px;transition: all 0.2s;background:#313b4b;z-index:99;}
	.org_site>li>.link_box>ul{padding-bottom:10px;border-bottom:1px dotted #fff;}
	.org_site>li>.link_box>ul>li>a{line-height:25px;color:#fff;font-size:13px;}
	.org_site>li>.link_box>ul>li>a:hover,.org_site>li>.link_box>ul>li>a:active,.org_site>li>.link_box>ul>li>a:focus{text-decoration:underline;}
	.org_site .site_txt{display:block;max-height:69px;padding:24px 15px;line-height:22px;color:#d7d8d9;font-size:15px;font-weight:500;box-sizing:border-box;}
	.org_site .site_btn_more{position:absolute !important;top:0;right:0;width:100%;height:100%;margin-right:0;padding-right:0;}
	.org_site .site_btn_more span{position:relative;padding:24px 18px 23px;text-indent:-9999px;}
	.org_site .site_btn_more span,.org_site .site_btn_more span:before,.org_site .site_btn_more span:after,.link_box ul+a:after{display:block;transition: all 0.2s;}
	.org_site .site_btn_more span:before,.org_site .site_btn_more span:after,.link_box ul+a:after{content:'';position:absolute;}
	.org_site .site_btn_more span:before{top:22px;right:20px;width:28px;height:28px;border-radius:50%;background:#2b2c2e;}
	.org_site .site_btn_more span:after,.link_box ul+a:after{top:36px;right:29px;width:8px;height:8px;border:0 solid #848890;;border-top-width:1px;border-right-width:1px;transform:rotate(-45deg)}
	
	.org_site.on .site_btn_more span:after{top:37px;}
	.org_site.on,.org_site.on>li>.link_box{background:#42464d;}
	.link_box ul+a{position:absolute;bottom:-45px;right:22px;width:calc(100% - 23px);height:56px;font-size:0;text-indent:-9999px;}
	.link_box ul+a:after{top:22px;right:7px;transform:rotate(135deg)}
	.org_site.inner{right:195px;border-left:1px solid #6b6f77;}

	.f_address{padding-top:25px;color:#fff}
	.f_address p{margin:10px 0 0;line-height:14px;font-size:14px;font-weight:normal;}
	.f_address p.copyright{margin-top:25px;color:#8d9197;}

	.f_logo{position:absolute;top:45px;right:25px;}
	.f_logo a{overflow:hidden;display:inline-block;position:relative;width:76px;height:46px;margin-right:0 !important;padding-right:0 !important;text-indent:-9999px;vertical-align:middle;}
	.f_logo a:before{display:none !important}
	.f_logo a:first-child{width:109px;height:35px;margin-right:25px !important;}
	.f_logo a:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;background-position:-225px -100px}
	.f_logo a:first-child:after{background-position-x:-100px}

/* modal popup */
.modal_bg{position:fixed !important;top:0;left:0;width:100% !important;height:100%;background:rgba(0,0,0,0.8) !important;z-index:998 !important}
.modal_close{overflow:hidden;position:absolute;right:5px;top:5px;width:36px;height:36px;;text-indent:-9999px;}
.modal_close:before,.modal_close:after{content:'';display:block;position:absolute;top:calc(50% - 8px);left:50%;width:1px;height:16px;background:#666;}
.modal_close:before{transform:rotate(45deg)}
.modal_close:after{transform:rotate(-45deg)}
.modal_pop,.modal_bg{display:none;position:fixed !important}
.modal_pop{overflow:hidden;top:50%;left:50%;padding:10px 15px 15px;box-sizing:border-box;background-color:#fff;z-index:999}
.modal_title,.modal_content{box-sizing:border-box}
.modal_title{display:block;margin-bottom:10px;height:36px;padding:6px 34px 0 0;border-bottom:1px solid #dfdfdf;line-height:100%;font-size:18px;color:#333}

	/** 검색 길잡이 **/
	#sear_guide {width:855px;padding:0;}
	#sear_guide .modal_title{height:57px;margin-bottom:0;padding:17px 60px 10px 20px;color:#fff;font-size:20px;font-weight:500;background:#0050a0;}
	#sear_guide .modal_close{top:10px;}
	#sear_guide .modal_close:before,#sear_guide .modal_close:after{top:calc(50% - 15px);height:30px;background:#fff;}
	
	.guide_wrap{overflow:hidden;}
	.guide_wrap strong{display:block;padding:15px;color:#333;font-size:16px;background:#efefef;}
	.guide_wrap li li{position:relative;}
	.guide_wrap a{position:relative;display:inline-block;padding-left:15px;font-size:14px;box-sizing:border-box;}
	.guide_wrap a:before{content:'';display:block;position:absolute;top:calc(50% - 2px);left:3px;width:4px;height:4px;background:#cecece;}
	.guide_wrap a:hover,.guide_wrap a:active,.guide_wrap a:focus{color:#1976d2;text-decoration:underline;}
	.guide_wrap a:hover:before,.guide_wrap a:active:before,.guide_wrap a:focus:before{background:#1976d2;}
		.guide_week,.guide_quick{float:left;box-sizing:border-box;}
		.guide_week{width:260px;border-right:1px solid #cfcfcf;}
		.guide_quick{overflow:hidden;width:calc(100% - 261px);}

		.guide_week li ul{padding:15px 18px;}
		.guide_week li li a{overflow:hidden;max-width:100%;vertical-align:text-top;text-overflow:ellipsis;white-space:nowrap}

		.guide_quick em{display:flex;position:relative;height:113px;padding-top:50px;line-height:18px;color:#fff;font-size:16px;letter-spacing:-1px;text-align:center;justify-content:center;align-items:center;box-sizing:border-box;background:#1976d2;}
		.guide_quick em:before{content:'';display:block;position:absolute;left:50%;background-position-y:-150px;}
		.guide_quick li:first-child em:before{bottom:57px;width:42px;height:35px;margin-left: -21px;background-position-x:-100px;}
		.guide_quick li:nth-child(2) em:before{bottom:59px;width:43px;height:32px;margin-left:-22px;background-position-x:-150px;}
		.guide_quick li:nth-child(3) em:before{bottom:56px;width:27px;height:40px;margin-left:-13px;background-position-x:-200px;}
		.guide_quick li:nth-child(4) em:before{bottom:57px;width:41px;height:37px;margin-left:-21px;background-position-x:-250px;}
		.guide_quick > ul{padding:15px;}
		.guide_quick > ul > li{float:left;width:calc(25% - 2px);padding:3px;box-sizing:border-box;}
		.guide_quick ul ul{border:1px solid #d9d9d9;border-top-width:0;border-bottom-width:0;}
		.guide_quick ul ul li{padding:10px;border-bottom:1px solid #d9d9d9;}

/** print area **/
#print_container{padding:10px;}
#print_area{position:relative;padding-bottom:10px;border-bottom:1px solid #b4b4b4}
#print_area div{position:absolute;top:5px;right:0;}

/** intro pop style **/
#intro,#intro [class*="intro_"]{height:100%;}
#intro{display:none;position:fixed;top:0;left:0;width:100%;z-index:999;}
#intro .intro_cont{position:relative;width:960px;height:100%;z-index:5;}
#intro .intro_cont a{display:block;position:absolute;}
#intro .intro_bg{position:absolute;top:0;left:0;width:100%;cursor:pointer;background:rgba(0,0,0,0.5);z-index:1;}
#intro .intro_cont .btn_intro_detail{top:658px;left:calc(50% - 92px);width:183px;height:47px;text-indent:-9999px;}
#intro .intro_cont .btn_intro_close{top:0;right:-67px;width:67px;height:67px;text-indent:-9999px;background:#c22900;}
.btn_intro_close:before,.btn_intro_close:after{content:'';display:block;position:absolute;top:calc(50% - 25px);left:calc(50% - 1px);width:1px;height:50px;background:#fff;}
.btn_intro_close:before{transform:rotate(45deg)}
.btn_intro_close:after{transform:rotate(-45deg)}

.btn_intro{position:absolute;top:58px;left:calc(50% - 700px);width:1400px;height:0;z-index:998;}
.btn_intro a{display:inline-block;position:absolute;left:-180px;width:152px;height:127px;text-indent:-9999px;animation:ball 2s ease-in infinite Alternate;background:url(/images/www2019/intro/intro_btn.png) no-repeat 0 0}

#intro .intro_cont{background:url(/images/www2019/intro/intro_pc.jpg) no-repeat 0 0;}
#intro .intro_cont span{position:absolute;line-height:0;font-size:0;}

/** effect **/
@keyframes ball {
	0% {top:10px;}
	25% {top:15px;}
	50% {top:20px;}
	75% {top:15px;}
	to {top:10px;}
}

@-webkit-keyframes ball{
	0% {top:10px;}
	25% {top:15px;}
	50% {top:20px;}
	75% {top:15px;}
	to {top:10px;}
}

@-webkit-keyframes round{
	100%{transform:rotate(360deg)}
}

@keyframes round{
	100%{transform:rotate(360deg)}
}

/** responsible **/


/** 1600px 시작 **/
@media screen and (max-width:1600px){
	/** layout size **/
	#header .gnb>ul,#header .gnb .depth2,#header .btnAllMn,.wrap_header_top,#wrap_global,.wrap_contents,#footer{width:calc(100% - 44px);max-width:1400px}

	.btn_intro{position:absolute;top:158px;left:0;width:0;height:0;z-index:2;}
	.btn_intro a{left:0;}
}
/** 1600px 끝 **/

/** 1400px 시작 **/
@media screen and (max-width:1400px){
	/** layout size **/
	#header .gnb>ul,#header .gnb .depth2,#header .btnAllMn,.wrap_header_top,#wrap_global{max-width:1280px;}
	#header .btnAllMn{left:calc(50% - 590px);}

	.wrap_header_top{left:calc(50% - 590px)}
	.btn_gov[title]{left:calc(50% - 270px)}
	.search_top{left:calc(50% - 138px);width:330px;}	/*8.25sm org=158*/
	.search_top div{padding-left:90px;}
	.search_top .tit{width:68px;}
	.search_type{right:-10px;}
	.wrap_hotkeyword{left:680px}

	.slogan {left:calc(50% - 310px);} /*21.8.6*/

	#header h1.logo{left:22px;}
	
	#header .btnAllMn{left:inherit;right:22px}
	#header .gnb>ul>li{width:calc((100% - 110px)/5)}
	#header .gnb .depth2{padding-right:230px;}
	#header .gnb .depth2 > li{width:calc(25% - 20px);padding-right:20px;}	
	#header .gnb .depth2 > li:nth-child(-n+4){min-height:70px}
	#header .gnb > ul > li:nth-child(1) .depth2 > li:nth-child(-n+4){min-height:300px}
	#header .gnb > ul > li:nth-child(1) .depth2 > li:nth-child(n+5):nth-child(-n+8){min-height:220px}
	#header .gnb > ul > li:nth-child(1) .depth2 > li:nth-child(n+9):nth-child(-n+10){min-height:80px}
	#header .gnb > ul > li:nth-child(2) .depth2 > li:nth-child(-n+4){min-height:200px}
	#header .gnb > ul > li:nth-child(2) .depth2 > li:nth-child(n+4):nth-child(-n+6){min-height:220px}
	#header .gnb > ul > li:nth-child(3) .depth2 > li:nth-child(-n+4){min-height:240px}
	#header .gnb > ul > li:nth-child(4) .depth2 > li:nth-child(-n+4){min-height:300px}
	#header .gnb > ul > li:nth-child(5) .depth2 > li:nth-child(-n+4){min-height:200px}

	.wrap_header_top{left:0}
	.wrap_hotkeyword{left:630px}

	.f_menu li {padding:0 3px 0 10px;}
}
/** 1400px 끝 **/

/** 1280px 시작 **/
@media screen and (max-width:1280px){
	/** layout size **/
	#header .gnb>ul,#header .gnb .depth2,#header .btnAllMn,.wrap_header_top,#wrap_global,.wrap_contents,#footer{max-width:100%;}

	/** footer **/
	.f_menu,.f_org{width:100%;}
	.f_menu li{padding:0 15px;}
	.f_org{margin-top:15px;}
	.f_org,.org_site{position:relative;}
	.f_org:after{content:'';display:block;clear:both;}
	.org_site{float:left;right:inherit !important;width:30%;box-sizing:border-box;border-width:0 !important;background:#42464d;}
	.org_site.inner{margin-right:1%;}
	.org_site .site_txt{padding:15px}
	.org_site .site_btn_more span{padding-top:11px;padding-bottom:11px;}
	.org_site .site_btn_more span:before{top:12px}
	.org_site .site_btn_more span:after,.link_box ul+a:after{top:25px}
	.org_site>li>.link_box{bottom:49px;width:100%}
	.link_box ul+a{right:22px;bottom:-44px;}
	.org_site.on .site_btn_more span:after{top:27px;}

}
/** 1280px 끝 **/

/** 1200px 시작 **/
@media screen and (max-width:1200px){/*
	#wrap_header{height:200px;}
	#wrap_global{height:135px;}
	#header .btnAllMn, #header .btnToggleMn{top:136px;}
	#header .gnb .depth2_box{top:200px;}*/ /*8.25 sm*/
	.btn_gov[title]{left:calc(50% - 200px);}
	.search_top{left:calc(50% - 90px);width:360px;}
	.search_type{display:none;} /*8.25 sm*/
	/*21.8.6 .search_type{top:50px;right:inherit;left:50%;width:100%;padding-right:54px;text-align:center;box-sizing:border-box;transform:translateX(-40%)}*/

	
	.btn_gov_r {left:calc(50% + 300px); } /*21.8.6*/
	.slogan {left:calc(50% - 220px); width: 125px; top:24px; }/*21.8.6*/ /*8.25sm 탑추가*/

	/** 로고 
	#header .logo{height:136px;}
	.season01{background-image:url(/images/www2019/logo/h1200_logo_season01.png);}
	.season01_2{background-image:url(/images/www2019/logo/h1200_logo_season01_2.png);}
	.season02{background-image:url(/images/www2019/logo/h1200_logo_season02.png);}
	.season04{background-image:url(/images/www2019/logo/h1200_logo_season04.png);}

	.theme01{background-image:url(/images/www2019/logo/h1200_logo_theme01.png);}
	.theme02{background-image:url(/images/www2019/logo/h1200_logo_theme02.png);}
	.theme03{background-image:url(/images/www2019/logo/h1200_logo_theme03.png);}
	.theme04{background-image:url(/images/www2019/logo/h1200_logo_theme04.png);}
	.theme05{background-image:url(/images/www2019/logo/h1200_logo_theme05.png);}
	.theme06{background-image:url(/images/www2019/logo/h1200_logo_theme06.png);}
	.theme07{background-image:url(/images/www2019/logo/h1200_logo_theme07.png);}
	.theme08{background-image:url(/images/www2019/logo/h1200_logo_theme08.png);}
	.theme10{background-image:url(/images/www2019/logo/h1200_logo_theme10.png);}
	.theme11{background-image:url(/images/www2019/logo/h1200_logo_theme11.png);}
	.theme12{background-image:url(/images/www2019/logo/h1200_logo_theme12.png);}
	.theme13{background-image:url(/images/www2019/logo/h1200_logo_theme13.png);}**/
}
/** 1200px 끝 **/

/** 1024px 시작 **/
@media screen and (max-width:1024px){
	.wrap_left{width:200px;}
	.wrap_right{width:calc(100% - 200px);padding:30px;}

	.slogan {display: none; }/*21.8.6*/

	/** content area **/
	#contents{margin-top:35px;}
}
/** 1024px 끝 **/

/** 900px 시작 **/
@media screen and (max-width:997px){
	/** common **/
	#header .gnb>ul,#header .gnb .depth2,#header .btnAllMn,.wrap_header_top,#wrap_global,.wrap_contents,#footer{width:100%;}

	/** hidden **/
	.btn_gov[title],.search_top a[title],.wrap_hotkeyword,.wrap_left{display:none}

	#header,#footer{width:100%;padding:0 20px;box-sizing:border-box;}	
	#header .gnb > ul > li > a:after,#header .gnb .depth2 .has_sub:before{top:0;background-image:url(/images/www2019/common/bg_iconset.png)}
	
	/** header **/
	#wrap_header{position:relative;height:76px;background:#fff;border-bottom:1px solid #c5c5c5;z-index:2;}
	#header h1.logo{left:50% !important;width:273px;height:76px;margin-left:0 !important;transform:translateX(-50%)}

	#header .wrap_menu .logo,#header .wrap_menu .logo a{display:block}
	#header .wrap_menu .logo{position:static;width:auto;height:50px;margin:20px auto 30px}
	#header .wrap_menu .logo a{width:166px;height:100%;margin:0 auto;text-indent:-9999px;background-position-y:-50px}
	#header #wrap_global{float:none;width:100%;height:auto;padding:0 0 5px;text-align:center}
	#header #wrap_global #util{display:block;margin-top:0;padding:0 10px}
	#header #wrap_global #util:after{content:'';display:block;clear:both}
	#header #wrap_global li{float:left;display:block;width:48%;margin:0 1% 5px;padding:10px 0;border:1px solid #fff;box-sizing:border-box;}
	#header #wrap_global li:before{display:none;}
	#header #wrap_global li.sns{width:98%;margin-top:10px;border-width:0;}
	#header #wrap_global li a{display:block;margin:0;padding:0;color:#fff;font-size:13px;text-align:center;text-decoration:none;background:none}
	#header #wrap_global li.sns a{display:inline-block;width:30px;height:30px;margin:0 2%;border-radius:50%;background:#fff}
	#header #wrap_global li.sns a:before{top:calc(50% - 8px);left:calc(50% - 10px);width:21px;height:17px;}

	#header .wrap_menu{display:none;position:fixed;top:0;right:0;bottom:0;left:0;background:rgba(0,0,0,.7);z-index:9999}
	#header .wrap_menu .wrap_area{overflow:scroll;position:absolute;top:0;bottom:0;left:0;width:300px;background:#4e5366}
	
	/** gnb **/
	#header .gnb,#header .gnb .depth2,#header .gnb .depth2 li a{width:100%;}
	#header .gnb{float:none;margin:0;border-bottom:1px solid #111319}
	#header .gnb > ul{width:100%;}	
	#header .gnb > ul > li > a{position:relative;padding:18px 22px !important;color:#fff;font-size:18px;text-align:left;border-top:1px solid #111319;background:#2b2f3e}
	#header .gnb > ul > li > a:hover:before, #header .gnb > ul > li > a:focus:before, #header .gnb li.active > a:before{display:none}
	#header .gnb > ul > li > a:after,#header .gnb > ul > li > a:active:after{content:'';display:inline-block !important;position:absolute;top:calc(50% - 3px);right:25px;bottom:inherit !important;left:inherit !important;width:9px !important;height:6px;border:none !important;background-position:-150px -25px;}
	#header .gnb > ul > li > a:hover,#header .gnb > ul > li > a:active,#header .gnb > ul > li > a:focus{color:#fffc00}	
	#header .gnb > ul > li > a i:before{display:none;}
	#header .gnb li{display:block;width:100% !important}
	#header .gnb li.on > a{background:#2a4c76}
	#header .gnb .depth2 > li{float:none;padding-right:0;min-height:auto !important}
	#header .gnb .depth2_box{display:block;position:relative;top:inherit;min-height:auto !important;padding-bottom:0;border-width:0;}
	#header .gnb .depth2{position:static;height:auto;padding:0;border:0;background:#2b2f3e}
	#header .gnb .depth2 li a{position:relative;padding:8px 23px;color:#fff;font-size:16px;font-weight:400;text-align:left;border-width:0;text-decoration:none !important;box-sizing:border-box;border-top:1px solid rgba(255,255,255,.3);background:#4174b6}
	#header .gnb .depth2 li:first-child a{border:0}
	#header .gnb .depth2 .on a{color:#fff !important;text-decoration:underline !important;background:#01a479}
	#header .gnb .depth2 .has_sub:before{content:'';display:block;position:absolute;top:calc(50% - 5px);right:25px;width:10px;height:10px;background-position:-200px -125px;}
	#header .gnb .depth2 .has_sub.on:before{background-position-x:-225px;}
	#header .gnb .depth2 .depth3{padding:8px 0;background:#fff;}
	#header .gnb .depth2 .depth3 li a{position:relative;line-height:18px;padding:1px 20px 1px 37px;color:#555 !important;font-size:14px;font-weight:400 !important;text-decoration:none !important;background:#fff;}	
	#header .gnb .depth2 .depth3 li a:before{content:'';display:block;position:absolute;top:9px;left:25px;width:4px;height:4px;background:#888;}

	#header .gnb .on+.depth2_box .depth2,#header .gnb .on+.depth2_box .depth2 .on + ul{display:block !important}
	#header .gnb .depth2 > li.etc_menu{display:none !important}

	.wrap_header_top{left:0;height:100%;}
	
	#util li.sns a.sns_u2:before{background-position-x:-211px}
	#util li.sns a.sns_u2 {width:21px;height:25px; }

	/** mobile top btn(left / right) **/
	#header .btnAllMn{display:none;}
	#header .btnToggleMn{display:block;}
	#header .btnToggleMn,.search_top{top:calc(50% - 25px)}
	#header .btnToggleMn a,.search_top .search_btn{width:50px;height:50px;}	
	.search_top .search_btn{right:8px}
	
	#header .btnToggleMn{right:inherit;left:10px;width:auto;font-size:0;background-position:-100px -100px;z-index:999;}
	#header .btnToggleMn a{right:inherit;}
	#header .btnToggleMn a:before{left:calc(50% - 11px);width:21px;background-position-x:-150px;}
	#header .btnToggleMn a,#header .btnToggleMn a:hover, #header .btnToggleMn a:active, #header .btnToggleMn a:focus{background:transparent;}
	
	/** search type **/
	.search_top{left:inherit;right:10px;width:100%;padding-right:0;}
	.search_top div{display:none;}
	.search_top .search_btn{display:block;top:0;width:50px;height:50px;}
	.search_top .search_btn:before{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:100%;border-radius:50%;}
	.search_top .search_btn:after{top:calc(50% - 13px);left:calc(50% - 13px);width:25px;height:25px;background-position-y:-100px;}
	.search_top .search_type{display:flex;justify-content:center;position:fixed;top:150px;transition-duration:.2s;opacity:0}
	.search_top .search_type a{display:none;}
	.search_top.on fieldset{position:fixed;top:77px;width:100%;padding:20px 0 65px;transition:all .3s;z-index:999;}
	.search_top.on fieldset:after{content:'';display:block;position:absolute;top:0;width:100%;height:100%;background:rgba(0,0,0,0.8);}
	.search_top.on div{display:block;position:relative;width:90%;margin:0 auto;padding-right:90px;padding-left:90px;border-radius:0;background:#fff;z-index:9;}
	.search_top.on .tit{left:10px;}
	.search_top.on p input[type="text"]{background:#fff;}
	.search_top.on button{top:0;right:0;width:80px;height:42px;line-height:42px;color:#fff;font-size:20px;text-align:center;text-indent:0;background:#006bb7;}
	.search_top.on button:after{display:none;}
	.search_top.on .search_btn:after{top:calc(50% - 10px);left:calc(50% - 10px);width:20px;height:20px;background-position:-175px -50px;}
	.search_top.on .search_type{width:100%;opacity:1;z-index:999;}
	.search_top.on .search_type a{display:block;width:calc(100%/3 - 4px);max-width:90px;padding:0 10px;text-align:center;border-width:0;border-radius:0;box-sizing:border-box;}

	#wrap_container{padding-top:0;}
	#wrap_container[class*='bg_']{background:none;}
	.wrap_contents{width:100%;padding:0;box-sizing:border-box;}	
	.wrap_right{overflow:hidden;float:none;width:100%;padding:20px 35px;}
	.wrap_right h3{margin-top:0;}
	.page_share li:last-child{display:none;}

	/** content area **/
	#contents{margin-top:25px;}

	/** footer **/
	#footer{padding:0;}
	.f_menu,.f_org,.f_address{box-sizing:border-box;}
	.f_menu{padding:20px;background:#42464d;}
	.f_menu li{float:none;display:inline-block;padding:2px 12px 2px 14px;}	
	.f_menu li:first-child{padding-right:20px;padding-left:14px;}
	.f_menu li:first-child:before{display:block;}
	.org_site{width:49.5%;}	
	.f_org,.f_address{padding-right:20px;padding-left:20px;}

	/** intro pop style **/
	#intro,#intro [class*="intro_"]{height:247px;}
	#intro{position:relative;}
	#intro .intro_cont{width:100%;}
	#intro .intro_bg{display:none !important}
	#intro .intro_cont .btn_intro_detail{top:195px;left:calc(50% - 70px);width:140px;height:37px;}
	#intro .intro_cont .btn_intro_close{right:0;}

	.btn_intro{top:-10px;right:84px;left:inherit;width:20px;height:20px;transform:rotate(45deg);background:none;z-index:998;}
	
	.btn_intro a{left:inherit;width:100%;height:100%;background:#c22900;animation:0}

	#intro .intro_cont{background:url(/images/www2019/intro/intro_tablet.jpg) no-repeat 50% 0;background-size:100% 100%}
	#intro .intro_cont span{position:absolute;line-height:0;font-size:0;}	
	.btn_intro+#wrap #header:before{content:'';display:block;position:absolute;left:0;width:100%;height:5px;background:#c22900;z-index:1;}

	/** 로고 **/
	.season01{background-image:url(/images/www2019/logo/m_logo_season01.png);}
	.season01_2{background-image:url(/images/www2019/logo/m_logo_season01_2.png);}
	.season02{background-image:url(/images/www2019/logo/m_logo_season02.png);}
	.season03{background-image:url(/images/www2019/logo/m_logo_season03.png);}
	.season04{background-image:url(/images/www2019/logo/m_logo_season04.png);}

	.theme01{background-image:url(/images/www2019/logo/m_logo_theme01.png);}
	.theme02{background-image:url(/images/www2019/logo/m_logo_theme02.png);}
	.theme03{background-image:url(/images/www2019/logo/m_logo_theme03.png);}
	.theme04{background-image:url(/images/www2019/logo/m_logo_theme04.png);}
	.theme05{background-image:url(/images/www2019/logo/m_logo_theme05.png);}
	.theme06{background-image:url(/images/www2019/logo/m_logo_theme06.png);}
	.theme07{background-image:url(/images/www2019/logo/m_logo_theme07.png);}
	.theme08{background-image:url(/images/www2019/logo/m_logo_theme08.png);}
	.theme09{background-image:url(/images/www2019/logo/m_logo_theme09.png);}
	.theme10{background-image:url(/images/www2019/logo/m_logo_theme10.png);}
	.theme11{background-image:url(/images/www2019/logo/m_logo_theme11.png);}
	.theme12{background-image:url(/images/www2019/logo/m_logo_theme12.png);}
	.theme13{background-image:url(/images/www2019/logo/m_logo_theme13.png);}
}
/** 900px 끝 **/

/** 812px 시작 **/
@media screen and (max-width:812px){
	
}
/** 812px 끝 **/

/** 768px 시작 **/
@media screen and (max-width:768px){

	/** footer **/
	#footer{padding:0 0 15px;}
	.f_menu{padding:15px}
	.f_address{padding-top:10px;}
	.f_logo{position:relative;top:inherit;right:inherit;margin:35px 0 0;text-align:center;}
}
/** 768px 끝 **/

/** 667px 시작 **/
@media screen and (max-width:667px){
	/** content **/
	.wrap_contents{padding:0}
	.wrap_right{padding-right:20px;padding-left:20px;}
	.wrap_right h3{margin-bottom:5px;padding-bottom:15px;font-size:28px;}
	.breadcrumb{padding-bottom:15px;}
}
/** 667px 끝 **/

/** 640px 시작 **/
@media screen and (max-width:640px){
}
/** 640px 끝 **/

/** 600px 시작 **/
@media screen and (max-width:600px){
	/** content **/
}
/** 600px 끝 **/

/** 568px 시작 **/
@media screen and (max-width:568px){

	/** footer **/
		.f_menu{text-align:center;}
	/** content **/
}
/** 568px 끝 **/

/** 540px 시작 **/
@media screen and (max-width:540px){
}
/** 540px 끝 **/

/** 480px 시작 **/
@media screen and (max-width:480px){
	.btn_intro{right:25px}
	.zoom_img_area{display:inline-block;position:relative;}
	.zoom_img_area:after{content:'';display:block;position:absolute;right:0;bottom:0;width:15px;height:15px;}
	.zoom_img_area img{cursor:pointer;}

	/** content **/
	.wrap_right{padding:15px;}
	.wrap_right h3{margin-top:2px;font-size:26px;}
	.wrap_right h3:after{width:100%}
	.path{margin-bottom:5px;padding-right:55px;}
	.page_share{top:calc(50% - 30px)}
	.page_share .share_box{overflow:hidden;top:45px;right:0;width:55px;height:1px;padding:4px 10px;}
	.page_share .share_box.open{height:200px;}
	.page_share .share_box a{height:32px;margin-bottom:5px;}

	/** footer **/
	#wrap_footer{padding-bottom:0;}
		#footer{padding:0 0 10px;}
		.f_menu{margin-bottom:10px;padding:10px;}
		.f_org{padding-right:10px;padding-left:10px;}
		.org_site{float:none;width:100%;margin:0 0 10px !important;}
		.f_address p{line-height:17px}
		.f_address p.copyright{margin-top:10px;}
		.f_logo{margin:25px 0 10px;}
}
/** 480px 끝 **/

/** 414px 시작 **/
@media screen and (max-width:414px){
	/** header **/
	.search_top.on div{width:94%;padding-right:65px;}
	.search_top.on div button{width:55px;font-size:16px;}	


	/** content **/
	.wrap_right{padding-top:5px;}
	.wrap_right:before,.wrap_right:after{display:none;}

	/** footer **/
	.f_menu li{padding-right:10px;padding-left:12px;}

	/** intro pop style **/
	#intro .intro_cont{background-image:url(/images/www2019/intro/intro_mobile.jpg)}
}
/** 414px 끝 **/

/** 384px 시작 **/
@media screen and (max-width:384px){
	/** footer **/
	#wrap_footer:before{height:103px;}
		.f_menu{padding:10px 0;}
		.org_site{float:none;width:100%;}
		.org_site.inner{margin-right:0;margin-bottom:5px;}
}
/** 384px 끝 **/

/** 360px 시작 **/
@media screen and (max-width:360px){

	/** footer **/
}
/** 360px 끝 **/

/** 320px 시작 **/
@media screen and (max-width:320px){
}
/** 320px 끝 **/